html,body {
	height: 100%;
	width: 100%;
	font-family: sans-serif;
}

.landing{
  background-image: url('img/main-bg.jpg');
  width: 100%; 
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
} 

.landing-info {
  margin-top: 10%;
  width: 100%;
  height: 90%;
  color: white;
  text-align: center;
  
}

.navbar-nav li{
	padding-right: 20px;
}

.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
}

.navbar-toggler {
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent; 
  color: rgba(255,255,255,1);
}

.navbar-dark {
  color: rgba(255,255,255,.55);
  background-color: rgba(0, 0, 0, 0.75);
}

.nav-item, .navbar-dark, .nav-link {
  color: white !important;
}
.navbar-brand{
	text-decoration: none;
	color: white !important;
}

.main-title{
	top: 50%;
	transform: translateY(-30%);
}

.main-title h1{
	font-size: 400%;
	text-shadow: 1px 1px 15px #000;
	padding-bottom: 2rem;
}

.main-title h3{
	font-size: 150%;
	text-shadow: 1px 1px 15px #000;
	padding-bottom: 2rem;
}

.btn-primary{
	color: #000;
	background-color: #ffc107;
	border-color: #ffc107;
	padding: .5rem 1rem;
	font-size: 1.25rem;
	border-radius: .3rem;
}

.btn-primary :hover{
	background-color: #00ff0d;
	padding: .5rem 1rem;
	font-size: 1.25rem;
	border-radius: .3rem;
}
.thestory{
	bottom: -20%;
}
.arrowlink{
	color: white !important;
}

.game-choice{
	background-image: url('img/the-games-bg.jpg');
	width: 100%; 
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
  } 

.game-title h2{
	color: white;
	font-size: 300%;
	text-shadow: 1px 1px 15px rgb(255, 255, 255);
	padding-bottom: 2rem;
	padding-left: 2rem;
}
.game-title h6{
	color: white;
	font-size: 100%;
	text-shadow: 1px 1px 15px rgb(255, 255, 255);
	padding-bottom: 1rem;
	padding-top: 2rem;
	padding-left: 2rem;
}

.feature{
	background-image: url('img/features.jpg');
	width: 100%; 
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
} 

.featureinfo{
	padding-top: 15rem;
}
.system-req{
	padding-top: 10rem;
}
.featuretitle{
	color: white;
	padding-bottom: 0.1rem;
}
.featurecontent{
	color: white; 
	padding-top: 0.1rem;
}
.featuretimeline{
	color: rgb(255, 230, 0); 
	padding-top: 0.1rem;
}
.featuretimelineinfo{
	color: white; 
	padding-top: 0.1rem;
}


.gamereq{
	background-image: url('img/requirements.png');
	width: 100%; 
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
} 

.gamereqheader{
	color: white;
	text-align: center;
	font-size: 100%;
}
.gamereqheader h5{
	color: white;
	text-align: center;
	font-size: 200%;
}
.gamereqheader h1{
	color: white;
	text-align: center;
	font-size: 400%;
}

.reqcontent{	
	color: white;
	text-align: center;
}

.reqtitle{	
	color: rgb(255, 217, 0);
	text-align: center;
}
.topscore{
	background-image: url('img/the-games-bg.jpg');
	width: 100%; 
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
} 

.topscoretitle{	
	color: rgb(255, 255, 255);
	text-align: left;
	padding-top: 7rem;
}

.topscorecontent{	
	color: rgb(255, 255, 255);
	text-align: left;
}

.cardtitle{
	color: rgb(255, 217, 0);
	text-align: left;
}

.card-margin{
	margin-bottom: 0.1rem !important;
}
.padding {
	padding-bottom: 2rem;
}
.paddingtop {
	padding-top: 5rem;
}
.paddingtop2 {
	padding-top: 1rem;
	margin-right: 1rem;
}
.paddingright {
	padding-top: 5rem;
}
.social a {
	font-size: 2em;
	padding: 3rem;
}
.fa-facebook{
	color:  #3b5998;
}
.fa-twitter{
	color:  #00aced;
}
.fa-instagram{
	color:  #517fa4;
}
.fa-youtube{
	color:  #bb0000;
}
.fa-facebook:hover,
.fa-twitter:hover,
.fa-instagram:hover,
.fa-youtube:hover{
	color: #d5d5d5;
}